Saltar al contenido
Conéctate para seguir esto  
huertu

[Cydia] Imposible actualizar paquetes

    Recommended Posts

    Hola tengo un Iphone 4, con el jail version 4.2.1 y me va perfecto, el problemilla me viene, cuando hoy he ntrado en Cydia, he actualizado las notificaciones que me salen, pero de 4 me da error y me hes imposible. se trata de:

    Cydia installer - Repo telesphoreo

    Cydia translations - idem

    iflide cracked- Sinful

    iNSTALLOUS - Hackulo

    mOBILE SUBSTRATE telesphoreo

    Que debo de hacer? desintalar e instalar con otras repos?

    Gracias

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Hola buenos días, a mi me pasa lo mismo, pero no se como desinstalar cydia en español, no puedo entrar en ssh con ciberduk, todo el rato me da error, las shsh no me salen tampoco en cydia cuando entre para actualizar me dio el error y ya no me han salido mas, no se que hacer estoy desesperado he buscado por todas partes y no encuentro nada si me pudierais ayudar os estaría eternamente agradecido.

    iPhone 4 Versión 4.2.1 (8c148)

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×